﻿.picswiper{padding-bottom:50px}
.picswiper .swiper-container .swiper-wrapper{-webkit-transition-timing-function: linear; -moz-transition-timing-function: linear;-ms-transition-timing-function: linear; -o-transition-timing-function: linear;transition-timing-function: linear;}
.picswiper .swiper-slide{min-height:inherit!important}
main{padding-bottom:0}